=== debian/changelog ===
ros-indigo-cob-default-robot-behavior (0.6.9-0trusty) trusty; urgency=high

  * update maintainer
  * Merge pull request #763 <https://github.com/ipa320/cob_robots/issues/763> from HannesBachter/fix/mojin
    say mojin
  * Merge pull request #762 <https://github.com/ipa320/cob_robots/issues/762> from ipa-fxm/behaviors_for_all_mimics
    provide behaviors for all available mimics
  * provide behaviors for all available mimics
  * say mojin
  * Merge pull request #757 <https://github.com/ipa320/cob_robots/issues/757> from ipa-fxm/migrate_unity_structure
    simplify config structure
  * simplify config structure
  * Merge pull request #747 <https://github.com/ipa320/cob_robots/issues/747> from ipa-fxm/add_cob4-13_cardiff
    add cob4-13 cardiff
  * add cob4-13 cardiff
  * Contributors: Felix Messmer, Florian Weisshardt, fmessmer, ipa-fxm, mailto:robot@cob4-16

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-default-robot-behavior (0.6.8-0trusty) trusty; urgency=high

  * Merge pull request #744 <https://github.com/ipa320/cob_robots/issues/744> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #733 <https://github.com/ipa320/cob_robots/issues/733> from ipa-fxm/add_cob4-16_uh
    add cob4-16 uh
  * add cob4-16 uh
  * Merge pull request #723 <https://github.com/ipa320/cob_robots/issues/723> from ipa-fxm/move_cob4-2
    move cob4-2 to unity-robotics
  * move cob4-2 to unity-robotics
  * Merge pull request #707 <https://github.com/ipa320/cob_robots/issues/707> from ipa-fxm/update_maintainer
    update maintainer
  * Merge pull request #709 <https://github.com/ipa320/cob_robots/issues/709> from ipa-nhg/cob4-10
    Full configuration cob4-10
  * Merge github.com:ipa320/cob_robots into indigo_dev
    Conflicts:
    cob_default_robot_config/robots/cob4-8/script_server/command_gui_buttons.yaml
  * setup cob4-10
  * update maintainer
  * Merge pull request #686 <https://github.com/ipa320/cob_robots/issues/686> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Florian Weisshardt, Nadia Hammoudeh García, ipa-fxm, ipa-nhg, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-default-robot-behavior (0.6.7-0trusty) trusty; urgency=high

  * missed install tag
  * setup cob4-8
  * unify default behaviors
  * remove pick behavior
  * remove cob4-10 behavior
  * update cob4-paul-stuttgart
  * remove cob4-10
  * remove cob4-1
  * cob4-7 - update behavior script to move the arms
  * manually fix changelog
  * setup cob4-10
  * Merge github.com:ipa320/cob_robots into indigo_dev
    Conflicts:
    cob_default_robot_behavior/CMakeLists.txt
  * setup cob4-7
  * Contributors: ipa-cob4-8, ipa-fxm, ipa-nhg, robot

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-indigo-cob-default-robot-behavior (0.6.6-0trusty) trusty; urgency=high

  * clean behavior trigger services
  * cleanup behaviours
  * unify head and torso poses
  * setup cob4-5
  * Contributors: Florian Weisshardt, fmw-hb, ipa-cob4-5, ipa-fmw, ipa-nhg

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-default-robot-behavior (0.6.5-0trusty) trusty; urgency=high

  * adjust cob_default_robot_behavior to new sss.say
  * tabs vs. spaces
  * apply changes to cob4-1 too
  * fix PR remarks
  * Update trigger_srvs_cob4-2.py
  * fix service responses
  * make executable
  * use cob4-1 as cob4-2 without arms - copying configuration files
  * Merge branch 'indigo_dev' of https://github.com/ipa320/cob_robots into indigo_dev
  * fix behaviour
  * divide pick trigger service
  * added new behavior trigger services
  * updated cob_teleop and renamed behaviour package
  * Contributors: Florian Weisshardt, ipa-cob4-2, ipa-fmw, ipa-fxm, ipa-nhg

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-default-robot-behavior (0.6.4-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000

ros-indigo-cob-default-robot-behavior (0.6.3-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-default-robot-behavior (0.6.2-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Tue, 06 Jan 2015 23:00:00 -0000

ros-indigo-cob-default-robot-behavior (0.6.1-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-default-robot-behavior (0.6.0-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-cob-default-robot-behavior (0.5.4-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-default-robot-behavior (0.5.3-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Thu, 27 Mar 2014 23:00:00 -0000

ros-indigo-cob-default-robot-behavior (0.5.2-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Thu, 27 Mar 2014 13:15:00 -0000

ros-indigo-cob-default-robot-behavior (0.5.1-0trusty) trusty; urgency=high



 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Thu, 27 Mar 2014 08:38:00 -0000
